Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

CiscoView 5.4 cannot configure Cat4006SupIII/IOS

It is not possible to configure the Catalyst 4006 with CV5.4 (CWW6.0 orSNMS 1.0).

IOS is in 12.1.8 release, CV use Cat4000IOS.cv50.v2-0 package.

BRGDS

  • Other Network Infrastructure Subjects
2 REPLIES
Blue

Re: CiscoView 5.4 cannot configure Cat4006SupIII/IOS

The latest CV 5.4 device package for Cat4000IOS does support SUP-III. So what exactly you mean by that it is not possible to configure Cat4K with CV 5.4 above?

Anonymous
N/A

Re: CiscoView 5.4 cannot configure Cat4006SupIII/IOS

with Right-click on a device, no way to configure ports, interface, filters, routing, qos, ....

86
Views
0
Helpful
2
Replies
This widget could not be displayed.